<template>
    <div id="inspire">
        <v-footer class="justify-center" color="black" dark app>
            <span>Creado y desarrollado por <strong>BeeMenu</strong></span>
        </v-footer>
    </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class Footer extends Vue {}
</script>
